body {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
table,input,select,TD,textarea,form {
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 10pt;
}
/* ---------------------diminished--------------*/
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
}
.sectionheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
}
/* ---------------------special--------------*/
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: red;
	font-style: italic;
}
.news-default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%
}
/* ---------------------indenting--------------*/
LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
UL {
	MARGIN: 0px 0px 0px 19px
}
OL {
	MARGIN: 0px 0px 0px 19px
}
form {
	MARGIN: 0px
}
/* ---------------------hover over--------------*/

.basenav,a.basenav,a.basenav:link,a.basenav:visited,a.basenav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #FFFFFF; 
	text-decoration: none
}
a.basenav:hover {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF; 
	text-decoration: underline
}
.netcircular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	color: #FFFFFF; 
	text-decoration: none
}

/* ---------------------text colour--------------*/	
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

/* ---------------------bg colour--------------*/	
.whitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
}
/*------------------------- Headings---------------*/
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #1A5782;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.border1 {
	border: 1px solid black;
}
.small-pictuetitile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}
